# Return disk quota information

This function retrieves the cPanel account's quota.

Endpoint: GET /Quota/get_quota_info
Version: 11.136.0.19
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_quota_info"

  - `module` (string)
    The name of the module called.
    Example: "Quota"

  - `result` (object)

  - `result.data` (object)
    An object containing the cPanel account's quota.

  - `result.data.inode_limit` (any)
    The account's inode quota limit.

* 0 — Unlimited or disabled server quotas.

  - `result.data.inodes_remain` (any)
    The account's available inode quota.

* 0 — Unlimited or disabled server quotas.

  - `result.data.inodes_used` (any)
    The account's number of used inodes.

* 0 — No usage or disabled server quotas.
    Example: 1035

  - `result.data.megabyte_limit` (any)
    The account's disk space limit, in megabytes (MB).

* 0.00 — Unlimited or disabled server quotas.

  - `result.data.megabytes_remain` (any)
    The account's available disk space in, megabytes (MB).

* 0.00 — Unlimited or disabled server quotas.

  - `result.data.megabytes_used` (any)
    The account's used disk space, in megabytes (MB).

* 0.00 — No usage or disabled server quotas.
    Example: 5.46

  - `result.data.under_inode_limit` (integer)
    Whether the account is under its inode limit.

* 1 — Under limit.
* 0 — Over limit.
    Enum: 1, 0

  - `result.data.under_megabyte_limit` (integer)
    Whether the account is under its disk space limit, in megabytes (MB).

* 1 — Under limit.
* 0 — Over limit.
    Enum: 1, 0

  - `result.data.under_quota_overall` (integer)
    Whether the account is under both its inode and disk megabyte (MB) limit.

* 1 — Under limit.
* 0 — Over limit.
    Enum: 1, 0

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 — Success.
* 0 — Failed. Check the errors field for more details.
    Enum: 1, 0

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


